[Desktop Entry]
Name=Knights
Name[ar]=أحصنة
Name[bg]=Рицари
Name[bs]=Knights
Name[ca]=Knights
Name[ca@valencia]=Knights
Name[cs]=Knights
Name[da]=Knights
Name[de]=Knights
Name[el]=Knights
Name[en_GB]=Knights
Name[es]=Knights
Name[et]=Knights
Name[fi]=Knights
Name[fr]=Knights
Name[ga]=Knights
Name[gl]=Knights
Name[hu]=Knights
Name[it]=Knights
Name[km]=Knights
Name[ko]=Knights
Name[lt]=Žirgai
Name[ml]=കെനൈറ്റ്സ്
Name[ms]=Kesatria
Name[nb]=Springarar
Name[nds]=Knights (Schachspeel)
Name[nl]=Knights
Name[nn]=Knights
Name[pl]=Skoczki
Name[pt]=Knights
Name[pt_BR]=Knights
Name[ro]=Knights
Name[ru]=Knights
Name[sk]=Rytieri
Name[sl]=Knights
Name[sr]=Коњи
Name[sr@ijekavian]=Коњи
Name[sr@ijekavianlatin]=Konji
Name[sr@latin]=Konji
Name[sv]=Knights
Name[tr]=Knights
Name[ug]=Knights
Name[uk]=Knights
Name[x-test]=xxKnightsxx
Name[zh_CN]=Knights
Name[zh_TW]=Knights
Exec=knights %i -qwindowtitle %c
Icon=knights
Type=Application
X-DocPath=knights/index.html
Categories=Qt;KDE;Game;BoardGame;
GenericName=Chess game
GenericName[ar]=لعبة شطرنج
GenericName[bg]=Игра на шах
GenericName[bs]=Šahovska igra
GenericName[ca]=Joc d'escacs
GenericName[ca@valencia]=Joc d'escacs
GenericName[cs]=Šachy
GenericName[da]=Skakspil
GenericName[de]=Schachspiel
GenericName[el]=Σκάκι
GenericName[en_GB]=Chess game
GenericName[es]=Juego de ajedrez
GenericName[et]=Male
GenericName[fi]=Šakkipeli
GenericName[fr]=Jeu d'échec
GenericName[ga]=Cluiche fichille
GenericName[gl]=Xogo de xadrez
GenericName[hu]=Sakkjáték
GenericName[it]=Gioco di scacchi
GenericName[km]=Chess game
GenericName[ko]=체스 게임
GenericName[lt]=Šachmatų žaidimas
GenericName[ml]=ചെസ്സ് കളി
GenericName[mr]=बुद्धीबळ
GenericName[ms]=Permainan Catur
GenericName[nb]=Sjakkspill
GenericName[nds]=Schachspeel
GenericName[nl]=Schaakspel
GenericName[nn]=Sjakkspel
GenericName[pl]=Gra w szachy
GenericName[pt]=Jogo de xadrez
GenericName[pt_BR]=Jogo de Xadrez
GenericName[ro]=Joc de șah
GenericName[ru]=Игра в шахматы
GenericName[sk]=Šach
GenericName[sl]=Igra šaha
GenericName[sr]=Шаховска игра
GenericName[sr@ijekavian]=Шаховска игра
GenericName[sr@ijekavianlatin]=Šahovska igra
GenericName[sr@latin]=Šahovska igra
GenericName[sv]=Schackspel
GenericName[tr]=Satranç oyunu
GenericName[ug]=شاھمات ئويۇنى
GenericName[uk]=Гра у шахи
GenericName[x-test]=xxChess gamexx
GenericName[zh_CN]=国际象棋游戏
GenericName[zh_TW]=西洋棋遊戲
Terminal=false
